/* Team Section (Faculty) */
.team-container{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    justify-content: center;
    gap: 30px;
}

.team-member{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 5px;
    background-color: var(--bg-secondary);
    overflow: hidden;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.faculty-name{
    text-align: center;
}

.team-member img{
    max-width: 250px;
    width: 80%;
    border-radius: 50%;
    background-color: grey;
    aspect-ratio: 1 / 1;
    max-height: 300px;
    object-fit: cover;
    object-position: top;
    -webkit-user-drag: none;
    margin: 15px auto 0;
}

.faculty-content{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    padding: 20px;
    gap: 10px;
}

.faculty-role{
    display: flex;
    align-items: end;
    flex: 1;
    font-style: italic;
    font-family: 'Times New Roman', Times, serif;
}